Almirah.Code - CodeTask #86

Feature # 85 (Closed): Document Navigation Pane

Implement Document Navigation Pane
05/07/2024 09:42 PM - Oleksandr Ivanov

Status: Closed Start date: 05/07/2024
Priority: Normal Due date: 05/08/2024
Assignee: Oleksandr Ivanov % Done: 100%
Category: Estimated time: 8:00 hours
Target version: 0.1.6 Spent time: 8:00 hours
Description

See parent task for details.

History

#1 - 05/07/2024 09:42 PM - Oleksandr lvanov
- Estimated time set to 8:00 h

#2 - 05/07/2024 10:08 PM - Oleksandr Ivanov
- Status changed from New to Closed

- % Done changed from 0 to 100

Implemented in (d064cb02)
Reviewed in https://github.com/OleksandrlvanovDev/Almirah.Code/pull/26
https://www.almirah.site/redmine/projects/almirah-code/repository/almirah-code/revisions/d064cb0220c2f430dad99247a4d11dda78d46874
https://github.com/OleksandrIvanovDev/Almirah.Code/pull/26
